/* ÆäÀÌÁö Å¸ÀÌÆ² ºÎºÐ page_title */
#news .news { background-image:url(/us/images/news/h3_news.gif); }
#news .latest_news { background-image:url(/us/images/news/h3_latest_news.gif); }
#news .international_news { background-image:url(/us/images/news/h3_international_news.gif); }
#news .us_news { background-image:url(/us/images/news/PressSection_cut_us.jpg); }
#news .global_news { background-image:url(/us/images/news/PressSection_cut_global.jpg); }
/* //ÆäÀÌÁö Å¸ÀÌÆ² ºÎºÐ page_title */

#news p { margin:15px 0 15px 0;color:#333; }
#news .newsbody { float:left;margin:0;width:525px; }
#news .ss1_main_news_big { margin:4px 0 18px; }
#news a:link { color:#333; text-decoration:none; } /* FIXED FOR MANTIS-2814 : All the links in /us/news/newsList.do?gltype=globalnews page are getting affected*/
/*#news a:visited { color:#333; text-decoration:none; }*/

#news #footer a:link { color:#6FB7F9; text-decoration:none; }
#news #footer a:hover {  text-decoration:underline; }


#news a:hover { color:#333; text-decoration:underline; }
#news a:active { color:#4C548D; text-decoration:underline; }
#news a.pointlink:link, 
#news a.pointlink:visited { color:#4C548D; text-decoration:none;}
#news a.pointlink:hover, 
#news a.pointlink:active {color:#4C548D;text-decoration:underline;}

#news a.ss1_main_news_title:link,
#news a.ss1_main_news_title:visited { color:#333333;text-decoration:none; }

#news a.news_title:link,
#news a.news_title:visited { color:#00A9E0;text-decoration:none; }
#news a.news_title:hover,
#news a.news_title:active { color:#333333;text-decoration:underline; }
#news .ss1_main_news_big dd a.ss1_main_news_title { color:#00A9E0;display:block;font-size:18px;margin:21px 0 8px; }
#news .ft_date { color:#B3B3B3;font-size:9px; }

#news .ss1_main_news_small,
#news .ss1_main_news_small li { clear:both;float:left;list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;padding:0; }
#news .ss1_main_news_small li { padding:7px 0 10px;width:525px; }
#news .ss1_main_news_small li p { margin:0;padding:0; }

#news ul.ss2_kit_rss { margin:40px 0 29px; }
#news .relatedcontent { float:right;width:165px;padding:0; }
#news ul.list li { background:transparent url(http://www.samsung.com/us/images/public/dot_gray.gif) no-repeat scroll 0 7px;line-height:14px;padding:0 0 5px 7px; }

#news .func_links { padding:0 0 27px;text-align:right; }
#news .func_links a.link_tellafriend { margin-left:12px;padding-left:16px;color:#245daa;font-size:10px;background:url(http://www.samsung.com/us/p2images/common/icon_email.gif) no-repeat 0 1px; }
#news .func_links a.link_printer { margin-left:12px;padding-left:15px;color:#245daa;font-size:10px;background:url(http://www.samsung.com/us/p2images/common/icon_printer.gif) no-repeat 0 0; }
#news .func_links a.link_related { margin-left:12px;padding-left:19px;color:#245daa;font-size:10px;background:url(http://www.samsung.com/us/p2images/common/icon_related.gif) no-repeat 0 0; }

#news .prev_next { width:525px;margin-bottom:10px;border-top:1px solid #e6e6e6;color:#666; }
#news .prev_next dl { float:left;width:525px;border-bottom:1px solid #e6e6e6; }
#news .prev_next dt { float:left;width:96px;padding:11px 0;font-weight:bold; }
#news .prev_next dt img { vertical-align:middle;margin-right:6px; }
#news .prev_next dd { float:right;width:429px;padding:11px 0 11px 0; }
#news .prev_next a { color:#666; }
#news .btn_right { text-align:right; }

/* r_banner */
#news .relatedcontent .aboutRnew .r_btm { margin-bottom:20px; }
#news .relatedcontent .aboutRnew .mbh2 { margin-bottom:9px; }

/* news sort */
#news .ss1_news_sort { width:510px;background:#fbf7f4;padding:4px 0 15px 15px;float:left;margin:0 0 15px 0;voice-family:"\"}\"";voice-family:inherit;width:500px; }
#news .ss1_news_sort fieldset { float:left;padding:10px 0 0 0;margin:0;border:0px; }
#news .ss1_news_sort fieldset p { float:left;padding:0;margin:0;border:0px;height:20px; }

#news .ss1_news_sort fieldset p.stit { width:80px; }
#news .ss1_news_sort fieldset p.frm input { width:74px;margin:0 3px 0 0; }
#news .ss1_news_sort fieldset p.radio { width:111px; }
#news .ss1_news_sort fieldset p.frm2 select,
#news .ss1_news_sort fieldset p.frm2 input { width:156px;margin:0 3px 0 0;vertical-align:top; }
#news .ss1_news_sort fieldset p.frm3 select { width:309px;margin:0 3px 0 0;vertical-align:top; }
#news .ss1_news_sort fieldset p.frm_keywords input { width:321px;margin:0 3px 0 0;vertical-align:middle; }
#news .ss1_news_sort fieldset p.bar { width:8px;text-align:center; }

#news .ss1_news_sort fieldset ul.section_list { float:left;width:400px; }
#news .ss1_news_sort fieldset ul.section_list li { float:left;margin:0 0 2px 0; }
#news .ss1_news_sort fieldset ul.section_list li.lv1 { width:46px; }
#news .ss1_news_sort fieldset ul.section_list li.lv2 { width:130px; }
#news .ss1_news_sort fieldset ul.section_list li.lv3 { width:123px; }
#news .ss1_news_sort fieldset ul.section_list li.lv4 { width:95px; }

/* news list */
#news .news_list { margin-top:-4px; }
#news .news_list li { clear:both;width:525px;padding:4px 0 26px; }
#news .news_list img { float:left;margin:0 15px 11px 0; }
#news .news_list p { margin:5px 0 -1px;padding:0; }

#news .news_list p:hover { text-decoration:underline; }

#news .paging { padding-top:6px;border-top:1px solid #e4e4e4;text-align:right; }
#news .paging strong { color:#666666;font-weight:bold; }
#news .paging { color:#666666; }
#news .paging a, 
#news .paging a:visited,
#news .paging a:hover,
#news .paging a:active { padding:0 1px;color:#235da9;font-weight:bold; }

/* product news view */
#news .news_view { width:525px; }
#news .news_view h4,
#news .news_view h5 { margin:-1px 0 0;padding:0;font-size:19px;color:#383838;line-height:24px;background:#fff; }
#news .news_view p { clear:both; }

/* news search result */
#news .fieldset_common { width:499px;margin:4px 0 26px;padding:15px 0 13px 19px;background:#f1f4f9; }
#news .fieldset_common fieldset { margin:0;padding:0;border:none;background:transparent; }
#news .fieldset_common fieldset label.fc_none { display:none; }

#news .fieldset_common .radio { margin-right:6px; }
#news *+html .fieldset_common .radio { margin-right:2px; }
#news fieldset.fieldset_presskit label.title { float:left;width:70px;font-weight:bold; }
#news fieldset.fieldset_presskit div.presskit_gp1 label.title { padding-top:5px; }
#news fieldset.fieldset_presskit div.presskit_gp2 label.title { padding-top:2px; }
#news fieldset.fieldset_presskit div.presskit_gp3 label.title { padding-top:5px; }
#news fieldset.fieldset_presskit div.presskit_gp4 label.title { padding-top:1px; }
#news fieldset.fieldset_presskit div.presskit_gp1,
#news fieldset.fieldset_presskit div.presskit_gp4,
#news fieldset.fieldset_presskit div.presskit_gp2,
#news fieldset.fieldset_presskit div.presskit_gp3 { float:left;clear:both;width:490px; }
#news fieldset.fieldset_presskit .presskit_gp1 { margin-bottom:10px; }
#news fieldset.fieldset_presskit .presskit_gp2 { margin-bottom:3px; }
#news fieldset.fieldset_presskit .presskit_gp1 .fp_radio1 { margin-right:22px; }
#news fieldset.fieldset_presskit .presskit_gp4 { float:left;margin-bottom:8px;padding-top:5px; }
#news fieldset.fieldset_presskit #fc_period * { vertical-align:middle; }
#news fieldset.fieldset_presskit #fc_period .fp_radio { float:left;margin-right:18px; }
#news fieldset.fieldset_presskit #fc_period .fp_radio input.radio { margin-right:1px; }
#news fieldset.fieldset_presskit #fc_period span { color:#157dcc;vertical-align:middle; }
#news fieldset.fieldset_presskit #fc_period span.fc_calender1,
#news fieldset.fieldset_presskit #fc_period span.fc_calender2 { display:inline-block;width:80px;height:24px;background:url(http://www.samsung.com/us/p2images/common/bg_search_news.gif) no-repeat 0 -24px; }
#news fieldset.fieldset_presskit #fc_period input.fc_calender1,
#news fieldset.fieldset_presskit #fc_period input.fc_calender2 { width:65px;margin:2px 0 0 3px;padding:0 0 0 5px;border:none; }
#news fieldset.fieldset_presskit #fc_radio_list { float:left;width:400px; }
#news fieldset.fieldset_presskit #fc_radio_list label { float:left; }
#news fieldset.fieldset_presskit #fc_radio_list label.fc_radio { float:left;margin-right:25px; }
#news fieldset.fieldset_presskit div.presskit_gp3 { float:left;margin-top:-3px; }
#news fieldset.fieldset_presskit div.presskit_gp3 select { width:152px;margin:2px 0 0 0; }
#news fieldset.fieldset_presskit div.presskit_gp3 .fc_category2 { width:292px;margin:2px 0 0 0; }
#news fieldset.fieldset_presskit div.presskit_gp3 .fc_keyword3 { width:285px; }
#news fieldset.fieldset_presskit div.presskit_gp3 span.fc_keywords { display:inline-block;width:287px;height:25px;background:url(http://www.samsung.com/us/p2images/common/bg_search_news.gif) no-repeat 0 -48px;vertical-align:middle; }
#news fieldset.fieldset_presskit div.presskit_gp3 input.fc_keywords { width:275px;margin:2px 0 0 3px;padding:0 0 0 5px;border:none; }
#news fieldset.fieldset_presskit div.presskit_gp3 input.button { margin-bottom:4px;vertical-align:middle; }
#news fieldset.fieldset_presskit div.presskit_category input.fc_keywords { width: 136px;background-position: 0 0; }

#news .search_no_result p { margin:0 0 23px;padding:0;line-height:140%; }
#news .search_no_result li { padding:0 0 4px 7px;background:url(http://www.samsung.com/us/p2images/common/bul_gray02.gif) no-repeat 1px 6px; }

/* presscontact */
#news .presscontact { padding: 34px 0 0 0; }
#news .presscontact .title_para { padding: 0 0 5px 0;font-size: 12px;font-weight: bold; }
#news .presscontact .press_list { padding: 13px 0 0 15px;background: #F1F4F9; }
#news .presscontact .press_list p { margin: 0;padding: 6px 0 20px 0; }
#news .presscontact .press_list p a { color: #0C4DA2; }

/* media contact */
#news .title_para { color:#333;font-size:12px;font-weight:bold;margin:0;padding:0 0 5px; }
#news .ss5_para_b40 { margin-bottom:40px; }
#news .ss5_presskit { border-top:1px solid #e1e1e1;padding-top:1px; }
#news .ss5_presskit_no { padding-bottom:3px; }
#news div.ss5_mediacontact { margin-bottom:40px; }
#news div.ss5_mediacontact p { margin-top:5px; }
#news div.ss5_mediacontact p strong { line-height:2em; }
#main-nav li a.active {
    background: none;
}